@media screen and (max-width: 1199px) {
    .container {
        width: 100%;
        padding: 0;
        margin: 0 auto;
    }
    #menu_bars {
        display: block;
    
        text-align: center;
        font-size: 22px;
        text-transform: uppercase;
        background-color: #E41B1C;
        color: #fff;
        padding: 10px 0px;
}
    #logo {
        float: none;
    }
    #nav {
        float: none;
    
        width: 100%;
        padding: 0px 0px;
}
#nav .menu {
    display: none;

}
#nav .menu li {
    display: block;
    
    padding: 0px 0px;
    border: none;
}
#nav .menu li a {
    padding: 10px 30px;
    
}
#slider {
    display: none;
}
#nav .menu li a img {
    display: none;
}
#buttons a {
    display: block;
    width: 100%;
    margin: 0 0 10px;
}
table,table tbody,table tr,table td, iframe, img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    height: auto;
}
table td {
    width: 100% !important;
    padding: 5px 5px !important;
    box-sizing: border-box;
}
#content .content-text {
    
}
#footer .footer-text {
    float: none;
    width: 100%;
    padding: 10px 0px;
}
#footer .footer-map {
    float: none;
    width: 100%;
    padding: 10px 0px;
    height: auto;
}
#footer .footer-banner {
    float: none;
    height: auto;
    padding: 10px 0px;
    width: 100%;
}
#footer .footer-socialbuttons {
    float: none;
    width: 100%;
    height: auto;
    padding: 20px 0px;
    text-align: center;
}
.sign {
    padding: 14px 10px;
}
#jobs-list .jobs-list-item {
    width: 100%;
    float: none;
}
#jobs-list .jobs-list-item .jobs-list-right {
    display: none;
}
#jobs-list .jobs-list-item .jobs-list-left {
    float: none;
}
#job-details .job-details-column {
    float: none;
    width: 100%;
}
#job-details .job-details-button {
    width: 100%;
}
#job-apply {
    margin-top: 20px;
}
#job-apply .job-apply-input label {
    width: 100%;
    display: block;
    margin-bottom: 10px;
}
#job-apply .job-apply-input .input {
    width: 100%;
    display: block;
    box-sizing: border-box;
}
#job-apply .job-apply-input .checkbox {
    display: inline-block;
    width: 20px;
}
#job-apply .job-apply-input span{
    max-width: calc(100% - 40px);
}
.contact .contact-left {
    float: none;
    width: 100%;
    padding: 0;
    
}
.contact .contact-right {
    float: none;
    width: 100%;
    
}
.contact .contact-map {
    height: auto;
}
.contact-form {
    margin-top: 10px;
}
}